@charset "utf-8";
/* CSS Document */

/* Customize the label (the container) */

.radio {
    display: inline-block;
    position: relative;
    padding-right: 0.8em;
    font-weight: 400;
    cursor: pointer;
    font-size: 0.95em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /*margin-top: 0.5em;*/
    margin-left: 0.5em;
}

/* Hide the browser's default radio button */
.radio input {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    width: 1px;
    top: 0;
    left: 0;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 2px;
    right: 0;
    height: 0.6em;
    width: 0.6em;
    background-color: white;
    border: 1px solid gray;

}

/* On mouse-over, add a grey background color */
.radio:hover input ~ .checkmark {
    background-color: #eee;
}

/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkmark {
    background-image: url(../images/v.png);
    background-size: 80% 80%;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkmark:after {
}